Bug 5863 - [UPDATE REQUEST] drakxtools-14.65-1
: [UPDATE REQUEST] drakxtools-14.65-1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-01 20:08 MSD by Konstantin Vlasov
Modified: 2015-07-07 01:30 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2015-07-01 20:08:26 MSD
Fix for drakxtools.
Comment 1 Konstantin Vlasov 2015-07-01 20:09:25 MSD
https://abf.rosalinux.ru/build_lists/2515757
https://abf.rosalinux.ru/build_lists/2515758

Advisory: Fixed pam config modifications when joining Windows domain using drakauth.
Comment 2 FirstLevel 2015-07-02 10:16:29 MSD
Update goes well for 32 and 64 bit.
Joining domain goes well for 32 and 64 bit.
Comment 3 Konstantin Vlasov 2015-07-02 15:57:25 MSD
Another critical issue was discovered and fixed, here are the new packages:

https://abf.rosalinux.ru/build_lists/2516152
https://abf.rosalinux.ru/build_lists/2516153

Advisory:
1. EFI and GPT BIOS Boot partitions were not added for "Erase and use entire disk" and "Use free space" schemes, which led to unbootable system.
2. Fixed pam config modifications when joining Windows domain using drakauth.
Comment 4 Vladimir Potapov 2015-07-02 16:12:35 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2015-07-06 21:34:58 MSD
drakxtools-14.65-1
https://abf.rosalinux.ru/build_lists/2516152
https://abf.rosalinux.ru/build_lists/2516153
*************************** Advisory ************************
1. EFI and GPT BIOS Boot partitions were not added for "Erase and use entire disk" and "Use free space" schemes, which led to unbootable system.
2. Fixed pam config modifications when joining Windows domain using drakauth.
*************************************************************
QA Verified